Computer Security
[EN] securityvulns.ru no-pyccku


VMware ESXi / ESX DoS
Published:02.05.2011
Source:
SecurityVulns ID:11638
Type:local
Threat Level:
5/10
Description:Sockets exhaustion attack is possible.
Affected:VMWARE : ESXi 4.1
 VMWARE : ESXi 4.0
 VMWARE : ESX 4.0
 VMWARE : ESX 4.1
CVE:CVE-2011-1785 (VMware ESXi 4.0 and 4.1 and ESX 4.0 and 4.1 allow remote attackers to cause a denial of service (socket exhaustion) via unspecified network traffic.)
Original documentdocumentVMWARE, VMSA-2011-0007 VMware ESXi and ESX Denial of Service and third party updates for Likewise components and ESX Service Console (02.05.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod